spring.application.name=call-back-service
server.port=9216
spring.profiles.active=default
logging.config=classpath:logback.xml

spring.apollo.enable=true
app.id=SHOP_OPEN_STORE
apollo.meta=http://212.129.229.203
env=dev
apollo.cluster=local
apollo.bootstrap.enabled=true
apollo.bootstrap.namespaces=i_callback_service,micro_progeram_commons
spring.main.allow-bean-definition-overriding=true
management.endpoints.metrics.enabled=true
management.endpoints.health.sensitive=false
management.endpoints.health.enabled=true
management.endpoint.health.show-details=always
management.endpoints.web.base-path=/
management.endpoints.web.exposure.include=prometheus,info,health,shutdown
management.metrics.tags.application=${spring.application.name}
management.endpoint.shutdown.enabled=true
management.health.rabbit.enabled=false
apollo.plugin.namespace=openstore.gray.rule
